@charset "UTF-8";
/* CSS Document */
body { position: relative; font-family: arial, sans-serif; font-size: 100%; /* Reins in IE text resizing */ background: url(images/bg.png) center; color: #3f3f3f;}
#content {  }
#main_content { width: 921px;  background: #FFFFFF 	;margin: 0 auto; display:block; }
#content_extedned { background: #FFFFFFF; }

#main_header {
	display:block;
	float:left;
	background:url(images/logo.png) no-repeat;
	width:920px;
	height:73px;
}
#footer {
	margin-top:5px;
	margin-bottom:5px;
	display:block;
	float:left;
	width:921px;
	height:20px;
	background-color:#000000;
}
#footer_text {
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	margin-top:3px;
}
#ca_banner {
	float:right;
	margin-top:7px;
	margin-right:10px;
}
#menu {
	display:block;
	width:784px;
	height:35px;
	background-color:#000000;
	margin-top: 5px;
	float:left;	
}
a .menu_button_container {
	display:block;
	float:left;
	background-color:#3f3d3d;
	text-decoration:none;
	height: 24px;
	margin-top:5px;
	margin-left:5px;
}
.menu_button {
	background:url(images/marker.gif) 5px 5px no-repeat;
	text-decoration:none;
	height: 19px;
	padding-left:30px;
	padding-top:5px;
	padding-right:3px;
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	
}
a:hover .menu_button_container {
	background-color:#636060;
	text-decoration:none;
	cursor:hand;
}
#pan_left {
	position:relative;
	/*top:40px;*/
	display:block;
	width:486px;
	/*background-color:red;*/
	float:left;
}
#pan_middle {
	position:relative;
	/*top:40px;*/
	display:block;
	width:308px;
	/*background-color:red;*/
	float:left;
	margin-left:5px;
}
#pan_right {
	position:relative;
	/*top:40px;*/
	display:block;
	width:80px;
	top: 0px;
	/*background-color:#000000;*/
	float:right;
	margin-right:41px;
}
#pan_content {
	margin:2px;
	margin-top:5px;
	float:left;
}
#main_screen {
	width:778px; position:relative; margin:0 auto;
}

#header_container {
	width:468px;
	/*display:block;*/
}
#header_top_left {
	background:url(images/top_left.gif)  no-repeat;
	width:34px; height:22px;
	display:block;
	float:left;
}
#header_top_center {
	background-color:#32598a;
	height:22px;
	display:block;
	float:left;
}
#header_top_center div.title {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	padding-top:3px;
}
#header_top_right {
	background:url(images/top_right.gif)  no-repeat;
	width:27px; height:22px;
	display:block;
	float:left;
}
#section_content {
	/*height:100px;*/
	display:block;
	border:1px solid #32598a;
	border-bottom:4px solid #32598a;
	position:relative;
	clear:left;
}

#iphone {
	margin-top:8px;
	background-color:#FFFFFF;
	display:block;
	border:1px solid #32598a;
	border-bottom:4px solid #32598a;
	position:relative;
	width:118px;
	height:211px;
}
#iphone a {
	text-decoration:none;
	color:#000000;
}
